import { createAlovaMockAdapter } from '@alova/mock';
import adapterFetch               from 'alova/fetch';


export default function mockAdapter() {
  return createAlovaMockAdapter(
    [],
    {
      enable: true,
      httpAdapter: adapterFetch(),
      delay: 1000,
      mockRequestLogger: true,
    },
  );
}
